RubyGems Navigation menu

dependabot-common 0.98.62

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.125.7 - November 30, 2020 (60.0 KB)
  2. 0.125.6 - November 27, 2020 (60.0 KB)
  3. 0.125.5 - November 25, 2020 (60.0 KB)
  4. 0.125.4 - November 17, 2020 (59.5 KB)
  5. 0.125.3 - November 16, 2020 (59.5 KB)
  6. 0.98.62 - April 01, 2019 (45.0 KB)
显示所有 (562 个版本)

Runtime 依赖关系 (12):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development 依赖关系 (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.66.0
  • vcr ~> 4.0
  • webmock ~> 3.4
  • 所有者:

    作者:

    • Dependabot

    SHA 256 checksum:

    102b4c2b6b7a87cd1b05f3065b81ec3b36b418f5b73496d650d15d7b89ab6112

    下载总次数 802,988

    这个版本 611

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Nonstandard

    需要的 Ruby 版本: >= 2.5.0

    需要的 RubyGems 版本: >= 2.7.3

    相关链接: